<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="ListSelectorScreen" class="Panel">
        <layout type="tablelayout" horiz="30,fill,30" vert="148,80,20,fill,0,100"/>
        <property name="background">all.bg</property>
        <property name="opaque" type="bool">true</property>
        <property name="size" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>
        <widget class="Panel" name="topPanel" include="TopPanel.xml">
            <anchor constraint="0,0,2,0" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Header" include="HeaderPanelIconText.xml">
            <anchor constraint="0,1,2,1" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Navigation" include="NavigationPanelNext2.xml">
            <anchor constraint="1,5,f,b" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="contentPanel">
            <anchor constraint="1,3" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <layout type="tablelayout" horiz="fill" vert="fill"/>
            <widget class="Panel" name="ListSelectorPanel">
                <anchor constraint="0,0,f,f" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <layout type="tablelayout" horiz="fill" vert="620,fill,50"/>
                <widget class="List" name="ListSelector">
                    <anchor constraint="0,0,f,f" type="tablelayout"/>
                    <property name="opaque" type="bool">true</property>
                    <property name="item-background">table.item.bg</property>
                    <property name="item-selected-background">table.item.select.bg</property>
                    <property name="item-foregraund">table.item.fg</property>
                    <property name="item-selected-foregraund">table.item.select.fg</property>
                    <property name="item-opaque" type="bool">true</property>
                    <property name="item-custom-font">selector.item.fg</property>
                    <property name="item-contentPadding">0,50,0,10</property>
                    <property name="item-selected-contentPadding">0,50,0,10</property>
                    <property name="item-border" type="border" border="lined">
                        <top>0</top>
                        <left>0</left>
                        <bottom>1</bottom>
                        <right>0</right>
                        <color>table.item.brd</color>
                    </property>
                    <property name="item-selected-border" type="border" border="lined">
                        <top>0</top>
                        <left>5</left>
                        <bottom>0</bottom>
                        <right>0</right>
                        <color>table.item.select.brd</color>
                    </property>
                    <property name="HScrollBP">never</property>
                    <property name="opaque" type="bool">false</property>
                    <property name="vp-opaque" type="bool">false</property>
                    <property name="content-opaque" type="bool">false</property>
                    <property name="row-height" type="int">80</property>
                    <property name="scroll-foregraund">scroll.track</property>
                    <property name="scroll-background">scroll.track</property>
                    <property name="scroll-track">scroll.track</property>
                    <property name="scroll-thumb">scroll.thumb</property>
                </widget>
                <widget class="Label" name="helpLabel">
                    <anchor constraint="0,2,l,f" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">all.fg.grey</property>
                    <property name="custom-font">table.help</property>
                    <property name="textHPosition">left</property>
                    <property name="textVPosition">center</property>
                    <property name="contentVAlignment">center</property>
                    <property name="text">Screen.std.listscreen.help</property>
                </widget>
            </widget>
        </widget>
    </widget>
</UI>